<?xml version="1.0" encoding="utf-8"?><!-- From: support/v7/appcompat/res/drawable/abc_dialog_material_background_light.xml -->
<inset xmlns:android="http://schemas.android.com/apk/res/android"
       android:insetBottom="16dp"
       android:insetLeft="16dp"
       android:insetRight="16dp"
       android:insetTop="16dp">

    <shape android:shape="rectangle">
        <corners android:radius="@dimen/_13sdp" />
        <solid android:color="@android:color/white" />
    </shape>

</inset>